Introduction

The DAVID Session Editor provides a graphical interface for creating and modifying Audio Visual Entrainment sessions for the DAVID devices from Mind Alive Inc. AVE parameters are displayed in a timeline graph format, showing changes to various aspects of the session over the whole duration. In this way, all aspects of a session are easily modified within the context of the entire session.

WaveMaker converts the session into an audio (wave) file that contains the session data. This audio clip can be output through the headphone jack or saved to a file (for creating a DAVID compatible CD). The audio clip programs the DAVID units with the session data.

The Quick Start provided contains common topics to get you editing and downloading sessions quickly.

The Tutorial provides a step-by-step guide to creating and downloading a simple session to a DAVID unit.

[ DAVID Session Editor | WaveMaker | Quick Start | Tutorial ]

Copyright (c) 2006 Mind Alive Inc. All Rights Reserved.


Quick Start

Overview

The aim of the Quick Start is to introduce common editor functions to new users to quickly get them creating and editing sessions. Reading these sections will provide a guide to opening, saving, and viewing a session. There is also information on adding, modifying, and deleting modules within a session. This section concludes with directions to download a session to a DAVID unit using the new WaveMaker. For a step-by-step introduction to these functions, please see the Tutorial.

[ Open a Session | Save a Session | Add Modules | Modify Modules | Delete Modules | View a Session | Download a Session ]


Quick Start - Open a Session

Mind Alive Inc

Quick Start

Open a Session

To load a previously saved session select File->Open from the Menu Bar. The Open Dialog will appear, allowing you to browse through the folders on your computer. Session Editor files will appear in the dialog. Select the session file you wish to open and press the Open button. The session number and name appear in the Window Bar, and the module data appears on the Status Bar and Editor Graph.

Opening XL Editor Sessions

This version of the Session Editor can open older XL Session Editor files (denoted by a file extension of ".Dxx"). They will be converted to the new format and will have to be re-saved with the new file extension or suffix. It is recommended that the session be throughly checked to ensure that the conversion was accurate.

[ Overview ]


Quick Start - Save a Session

Quick Start

Save a Session

After you have created a new session, or have made changes to an existing session and wish to save it with a new name, select: File->Save As from the Menu Bar. The Session Name Dialog appears allowing you to enter a title or description of the session, select a Session Number and playback options.

After the session has been given a name, a library, bank and number have been selected, and the number of playbacks has been set, press OK. A Save Dialog will appear, allowing you to chose the filename and folder for your file. The default filename is the same as the name entered in the “Session Name” window, but may be changed.

Note: Once saved, the Session Name, Number and # of Playbacks cannot be changed within the editor. To change any of these selections, choose File->Save As from the menu and re-save the file.

Session Name

The Session Name is entered into the text box at the top of the Save Name Dialog. The name can be anything, but should probably include some description of the session. The following characters: ( . \ / : * ? “ < > |) cannot be used in the Session Name. Exceptionally long names will be truncated in the Window Bar. The session name you enter will be used as the recommended file name in the save dialog.

Session Number

The Session Number is selected using the radio buttons in the left-hand section of the dialog. There are three selection groups that allow you to easily set the session number. Three Library options are available: Library 1, Library 2, and Auto-Playback. All DAVID units contain Library 1, while select units may also have access to a second library of sessions. Auto-Playback defines a session that plays as soon as it is downloaded into a DAVID unit, and does not remain in memory. Sessions in Library 1 or 2 can then have a bank and number selected, which match to the session slot on the unit.

Limited Playbacks

Sessions in Library 1 or 2 may also be set with a limited number of Playbacks. The right-hand section becomes active. Selecting Unlimited allows the session to be played an unlimited number of times in the unit. By selecting Limited you can enter a limited number of playbacks (1-250). After playing this number of times in the unit, the session will become unavailable. For more information see the Limited Playbacks special function.

[ Overview ]


Quick Start - Add Modules

Quick Start

Add Modules

Modules may be added to the end of the session or between any two existing modules. If there are no modules in the session, the first module will be added to the beginning (Time 0:00) of the session. The last module will always be set to a length of 2 minutes, as this is the Soft Off™ module, which will end the session.

A module may be added by selecting one of the Rate functions from the right-hand side of the window (Left Rate, Right Rate, Heart Rate) and then right-clicking with the mouse in the location you wish the module to be. For more control, hold the right mouse button down and drag the module to the desired position; then release the mouse button to create the module. A dashed line will appear under your cursor to help you line up the correct time. A horizontal dashed line will line up on the vertical axis for the value of the function. The smallest amount of time a module may be is 7.5 seconds

The first module added will set the values for all settings and options (other than the one selected) to default values. Adding subsequent modules will set all settings and options to those of the module immediately previous. If a module is added where a non-selected setting is in the middle of a ramp, the value will be set to match the ramp value at that point.

[ Overview ]


Quick Start - Modify Modules

Quick Start

Modify Modules

Modules consist of a number of settings and options: Module Length, Left Rate, Right Rate, Heart Rate, Volume, Intensity, Pitch, Surf, Heart Beat, Tone Selection, Light Stim Format, Focus\Expand, Eyeset Colour, User Overrides, and Target Rates.

To modify the session modules, first ensure that you are not in View All mode. To edit any of the settings (Left Rate, Right Rate, Heart Rate, Volume, Intensity, or Pitch), first select the setting in the Selection Box on the right-hand side of the window. The graph line of that function will be brought to the foreground and highlighted with small grey box-handles at each module. Left click on the handle of the module for editing. The selected module will get a vertical dashed line through it. The module number will be displayed in the lower left corner of the window (in the Module Info section) in the format X/Y where X is the currently selected module and Y is the total number of modules in the session.

To modify the value of the setting, left-click and hold while dragging a box-handle up or down. A horizontal and vertical cursor will appear as you drag the handle. The current value will also appear in the lower left corner of the window. When the value is at the desired setting, release the left mouse button. When the handle is dragged left or right, the timing of the module as seen on the Time Axis will be changed. The arrow keys may also used to edit the time and function value with more accuracy. The Shift/No Shift function affects the editing of the module time.

If the editor is set to No Shift mode (the lower button below the graph area), the module can be adjusted to any position between the previous and next module without affecting any other parts of the session. If the editor is set to Shift mode, then all the modules to the right of the selected one will move along with the moved module (keeping the timing of each module).

To edit any other module options, first select the module handle (grey box) by left-clicking on it. Select any option (Surf, Heart, Tone Select, Focus/Expand, Light Stim Format, Eyeset Colour, or Target Rate) by checking, unchecking or clicking through the various options to set the module as required.

Setting module options will not affect the options in other modules. Any modules added after the edited module (but before another module) will have options and settings identical to the edited module.

Module Length

The length of a module may span from 7.5 seconds to 16 minutes, in 7.5 second increments.

Left Rate

The frequency of stimulation for the left side. In AVE this would be the left field of the eyeset as well as the left tone. The range is 0.1Hz to 25.4Hz. If a value of 0Hz is set, the light and sound stimulation will turn off and stay off for the duration of that module. If the value is set to 25.5Hz, the stimulation will turn on and remain on.

Stimulating the Left Field of the eyes affects the Right Hemisphere of the brain.

Right Rate

The frequency of stimulation for the right side. In AVE this would be the right field of the eyeset as well as the right tone. Settings for the right are identical to the left in that the range is 0.1Hz to 25.4Hz. If a value of 0Hz is set, the light and sound stimulation will turn off and stay off for the duration of that module. If the value is set to 25.5Hz, the stimulation will turn on and remain on.

Stimulating the Right Field of the eyes affects the Left Hemisphere of the brain.

Heart Rate

The heart rate is defined in Beats Per Minute (BPM). The heartbeat range is from 10BPM to 80BPM. The heartbeat is used in the DAVID preset sessions to promote relaxed breathing and Heart Rate Variability (HRV). When breathing along to the unit, breath in for two heartbeat sounds, and out for two. Preset sessions typically have a heart rate of 24 BPM, resulting in 6 breaths per minute. Refer to your unit's user manual for more information on HRV.

Volume

The volume ranges between 0 (off) and 30 (max). The default value is 10. The volume only affects the tones and heartbeat produced by the unit, and does not affect incoming audio.The volume is normally left set to a default value, with the User Override Flag set, allowing the user to control the volume level. For special applications the User Override flag may be cleared, allowing the volume to be controlled by the session.

Intensity

The Intensity range is from 0 (off) to 15 (max). The default value is 7. The Intensity is normally left set to a default value, with the User Override Flag set, allowing the user to control the intensity level. For special applications the User Override flag may be cleared, allowing the intensity to be controlled by the session.

Pitch

The pitch range is from 0 (120Hz) to 15 (270Hz), in 10Hz increments. The default value is 5 (170Hz). The pitch of the tones is normally left set to a default value, with the User Override Flag set, allowing the user to control the pitch (as controls allow). For special applications the User Override flag may be cleared, allowing the pitch to be controlled by the session.

Surf

The surf tone is white noise. This is commonly used to help block out external noise. The surf tone has no volume control and is either on or off. Not all DAVID units are equipped to produce the surf tone.

Heart

The heartbeat may be turned on and off. When on, it is affected by the volume level and is set by the Heart Rate setting.

Tone Select

There are three tones available to the DAVID units: Classic Pulse Tone, Binaural Beats and an Alternate Pulsed Tone (or Chime). The Classic Pulsed Tone is used in sessions provided by the factory. The tones may also be turned off.

Light Stim Format

Four different light stimulation waveforms may be chosen. The Classic is a semi-sine wave based on our popular incandescent Omniscreen™ eyeset. Also provided are a Sine Wave (gentle stimulation), a Triangle Wave, and a Square Wave.

Warning: Square wave stimulation is quite harsh to visual perception, may increase anxiety and increases the risk of seizure.

Focus\Expand

In Focus Mode, all stimulation is synchronized (in-phase). In other words, stimulation from the left and right fields comes on, and goes off, at exactly the same time when the left and right rates are the same. In Expand Mode stimulation from the left and right fields are 180 degrees out of phase - they flash opposite each other when the stim rates are equal. If the left and right rates have different values, then this setting is ignored.

Eyeset Colour

The colour of visual stimulation can be selected for the Left and Right fields. A Colour Selection Dialog allows for easy selection of colours from a preset pallet containing 240+ colours. At this time, the Eyeset Colour feature is not used by any DAVID units. Values set here will be ignored by the PAL.

User Overrides

The User Overrides are used to determine when the session has control and when the user has control over tone pitch, intensity and volume. User Override may be turned on or off within any module. By default, the overrides are enabled, giving control to the user.

Target Rates

The Target Rate flags provide a way for the DAVID unit to know and, if capable, display the rates to the user.

[ Overview ]


Quick Start - Delete Modules

Quick Start

Delete Modules

Deleting a module removes it from the current session. How the other modules adjust is dependant on the state of the Shift/No Shift Editor Control.

In Shift mode, the modules to the right will shift left and the session will become shorter. Simply select the module you wish to delete, with any setting as the selected one, and press the delete key. The entire module is immediately deleted.

In No Shift mode, the editor keeps the length of the session the same. Each setting that was changed from its initial setting has to be removed individually. Select the setting in the Selection Box, click on the module handle, and press delete. The setting is adjusted so that the previous and following module are connected by a smooth line. If all the other settings are like this, then the module is removed completely. To remove the module completely, delete each setting that is not in line with the previous and next module

Note: You cannot delete the first module unless it is the only module.

[ Overview ]


Quick Start - View a Session

Quick Start

View a Session

The session is displayed along a time line, displayed at the bottom of the Editor Graph area. Depending on the length of the session, and the current zoom level, the session timeline may extend beyond the visible area. The timeline at the bottom of the graph shows the session time currently on display. You can scroll left and right using the scroll bar below the graph.

Additionally, there are four (4) zoom levels, which extend or compress the amount of time shown in the Editor Graph. The amount of time displayed in the graph area can be set to 5 minutes, 12 minutes, or 30 minutes. Use the Zoom In, and Zoom Out options in the Edit Menu. Additionally, the graph area can display the entire session by selecting View All from the Edit menu. In View All mode, the session cannot be edited.

[ Overview ]


Quick Start - Download a Session

Quick Start

Download a Session

Sessions are programmed into DAVID units using a short audio clip containing the encoded session data. This audio clip is generated from the session file by WaveMaker, which can send the audio to the soundcard or a Wave File for later use. To begin the download process, select "Save session and run Wave Maker" from the Download menu. If the file has not been saved yet, you will be prompted to choose a name and session number, as well as a save location (see Save a Session). The file is saved and a new WaveMaker window opens with the session already loaded.

If you want to restore your original session set, or erase all the session in the unit, please see the alternate instructions found here.

Note: WaveMaker is a stand-alone program. It is recommended that you close it before going back to the Session Editor.

Session Numbers

The session number that you selected when saving the session will affect how the DAVID unit responds after a successful download. If the session was saved in Library 1 (or Library 2 for certain units), then the session will be saved into permanent memory. After the download, the unit will not play the session, but begin scanning available sessions again. If the session was set to Auto-Playback, then the session will immediately play, but will not be saved for later playback.

Send to Soundcard

To program a DAVID unit from the computer, first connect the computer's speaker or headphone output to the Audio In jack on the unit. Use the 3.5mm patch cord that came with the unit.

Next, it is recommended that you adjust the computer volume. You can do this by double-clicking the small speaker icon next to the clock on your task bar. This opens a volume control panel, with a number of volume sliders. Adjust the Volume Control and Wave sliders so that they are between the 2nd and 3rd ticks.

Lastly, turn on the DAVID unit and press the Send to Soundcard button on the WaveMaker window. A small progress indicator will pop up while the audio clip is playing. During this process, the number display on the DAVID unit should begin to scroll from left to right. This indicates that a download has started.

Success

If the session was to be saved into memory, then the corresponding session number (eg - A1, B4) will flash, and the unit will begin scanning the available sessions from the beginning.

If the session was to be played immediately (Session 60), then ABC will flash once, and the session will start. ABC will flash on the display instead of a session number, for the duration of the session.

Failure and Troubleshooting

If the numbers do not scan, or the A or C LEDs flash rapidly, then the session was not downloaded correctly. This is most likely a volume issue. Because not all sound cards produce the same volume, some adjustment may be required.

Plug a set of headphones into the DAVID unit's headphone jack so you can listen to the download tone. Select Send to Soundcard again. The audio clip should be at a moderate listening level. Adjust the volume and try again.

Excessive noise in the audio may also disrupt downloads. If there is significant hiss or buzz in the audio coming from the computer, then the download may not work correctly.

[ Overview | WaveMaker | Restore Factory Sessions ]


Session Editor - Overview

DAVID Session Editor

Overview

The DAVID Session Editor provides a graphical display of an AVE session. The colour coded lines in the graph area describe the changes in session parameters (such as Left and Right Rates) over the course of the session. The following sections describe each of the areas in the Session Editor Window, as well as the various menu commands and dialogs.

DAVID Session Editor

[ Window and Menu Bars | Status Bar | Module Options | Editor Graph | Selection Box | Module Controls | Module Info | Editor Controls ]
[ Session Name Dialog | Set Traces Dialog | User Override Dialog | Match Rates Dialog | Colour Select Dialog ]


Session Editor - Window and Menu Bars

DAVID Session Editor

Window and Menu Bars

The Window Bar above the menu (in blue) displays the set Session Number and the Session Name after a session has been saved.

The Menu Bar contains the menu groups and commands available in the editor.

[ Overview | File | Edit | Download | Options | Help ]


Menu Bar - File Menu

Menu Bar

File Menu

The File Menu contains the commands relating to loading, saving and printing sessions.

New

The workspace is cleared to make way for a new session.

Open

A previously saved session may be loaded for further editing. See Open a Session for more detail.

Close

Closes the current session and clears the workspace, similar to New.

Save

Saves the active session to the current file. If the session has not been saved, this command becomes the same as Save As.

Save As

Saves the current session to a new file name. The Session Name Dialog prompts for a Session Name and Number, then a standard Windows Save Dialog prompts for a destination folder and filename. See Save a Session for more detail.

Delete

Allows the user to delete any DAVID Session Editor file. A dialog similar to the Open and Save dialog allows the user to browse through the computer for a file to delete. Only DAVID Session editor files may be selected or deleted.

Print

Prints the graphical representation of the session. Only the portion of the graph currently in the window will be printed, so it is recommended that you set the display to View All before printing. The graph will print in colour if available.

Exit

Closes the DAVID Session Editor.

Recent File List

The section below Exit displays a list of up to 10 previously opened sessions for quick access.

[ Menu Bar | Open a Session | Save a Session ]


Menu Bar - Edit Menu

Menu Bar

Edit Menu

The Edit Menu contains commands related to inserting and removing modules as well as changing the zoom level.

Cut

The Cut command removes the selected module and stores it on the clipboard. The following module becomes selected. The cut module, now on the clipboard, is available for pasting back into the session. When no modules are selected, the Cut menu item is greyed and inaccessible

Copy

The Copy command stores a copy of the selected module on the clipboard. The module on the clipboard is available for pasting back into the session. When no modules are selected, the Copy menu item is greyed and inaccessible

Paste

The Paste command inserts the module from the clipboard in front of the selected module. The pasted module then becomes selected. When there is no module available on the clipboard (no previous Cut or Copy), the Paste menu item is greyed and inaccessible.

Zoom In

The Zoom In command expands the Time (Horizontal) Axis, showing a smaller amount of time on the Editor Graph. Zooming in will change the graph from displaying 30 minutes to 12 minutes and 12 minutes to 5 minutes. When in View All mode, zooming in will display 12 minutes in the graph window. When displaying 5 minutes, Zoom In is disabled.

Zoom Out

The Zoom Out command compresses the Time (Horizontal) Axis, showing a greater amount of time on the Editor Graph. Zooming out will change the graph from displaying 5 minutes to 12 minutes and 12 minutes to 30 minutes. When in View All mode, zooming out will display 30 minutes in the graph window. When displaying 30 minutes, Zoom Out is disabled.

View All

The View All command compresses or expands the Time Axis so that the entire session can be viewed within the Main Editor Graph without scrolling. The session may not be edited in this mode. This is the recommended view for printing.

[ Menu Bar ]


Menu Bar - Download Menu

Menu Bar

Download Menu

Save and Run Wave Maker

This option will automatically save the active session (opening the Session Name Dialog if the session has not yet been saved). WaveMaker is then opened with the session automatically loaded. See Download a Session for a quick introduction to Wavemaker, or the WaveMaker section of the help file for detailed information.

[ Menu Bar | Download a Session | WaveMaker ]


Menu Bar - Options Menu

Menu Bar

Options Menu

The Options Menu provides additional commands relating to the Editor and the active session.

Set Traces

The Set Traces command opens the Set Traces Dialog, which allows the user to select which traces (lines) are shown on the Editor Graph. All checked traces will be displayed.

User Override

The User Override command opens the User Override Dialog, which allows the user to set the User Override status (user control) for Intensity, Volume, and Pitch for all modules in the session.

Clear File List

Clears the Recent File List in the File Menu.

[ Menu Bar ]


Menu Bar - Help Menu

Menu Bar

Help Menu

Contents

Opens the contents window of this help file.

Visit http://www.mindalive.com/

Opens the Mind Alive website in your computer's default browser.

About

Opens an About Dialog that displays some information (such as version number) about the DAVID Session Editor.

[ Menu Bar ]


Session Editor - Status Bar

DAVID Session Editor

Status Bar

The status bar area displays the settings of various module options over the visible session time. Each bar represents a different module option. The presence of a colour indicates the setting. The various colours in the bars indicate the settings of the Surf Tone, Heart Beat, Tone Selection, Focus/Expand selection, Light Stim Format, and Eyeset Colours. The position of the coloured bars above the Time Axis on the bottom of the graph indicate when that selection will begin, change, or end when the session is played. Modules with no line displayed for an option indicate that the option is shut off.

[ Overview | Module Options ]


Session Editor - Module Options

DAVID Session Editor

Module Options

The Module Options control different features available to the sessions. The status of these is displayed in the Status Bar area. Each Module Option is described in its own section. Toggling the Surf or Heart check boxes enables or disables these options. Clicking the Tone Select (Pulse, Binaural, Chime, Off), Focus/Expand, or Light Stim Format (Classic, Sine, Triangle, Square) buttons will cycle through each of the possible settings (with the current setting displayed to the right). Clicking the Eyeset Color button will bring up a Colour Select Dialog, allowing you to select a custom colour which will be displayed in the area to the right.

Note: The Eyeset Colour parameter is reserved for future use. It is not implemented in any current DAVID device and will not affect playback of sessions in any way.

[ Overview | Status Bar | Modify Modules ]


Session Editor - Editor Graph

DAVID Session Editor

Editor Graph

The editor graph displays the primary session settings. The horizontal axis is session time, displayed in minutes and seconds. The vertical axis is the value of the currently selected setting. Because the Heart Rate scale is different than that of the other settings, it utilizes a separate scale (displayed in red). The scroll bar allows you to scroll left or right to view and access parts of the session that you wish to view within the editor graph.

Each setting is represented by a coloured line. The vertical scale on the left will be coloured to match the currently selected setting. Module points appear along the selected setting as square handles. If a module is selected, a vertical cursor will appear through it. When you move or add a module, both a vertical and horizontal cursor will indicate the current position selected on the graph.

[ Overview | Selection Box ]


Session Editor - Selection Box

DAVID Session Editor

Selection Box

Each button represents a session setting in the Editor Graph. These include: left stim rate, right stim rate, volume, intensity, tone pitch and heart rate, which may be increased or decreased in value as indicated on the graph. The buttons are colour coded to match each of the lines on the Editor Graph. When a setting is selected, the scale on the vertical axis changes to match. The setting button will stay in a “pressed” position and the corresponding graph line is brought to the foreground and given square markers, or handles, at each module position.

[ Overview | Editor Graph ]


Session Editor - Module Controls

DAVID Session Editor

Module Controls

User Overrides

By selecting the user override options, the values in each of the corresponding settings will be ignored in favour of the user selected value (on the DAVID unit). By default these overrides are selected, giving the user full control over Intensity, Volume, and Pitch. De-selecting these options forces the unit to follow the values set in the session data. The user overrides can be set on a per module basis by selecting the desired module and selecting/deselecting the override. To set the user overrides for all modules, use the User Override Dialog.

Target Rates

Some DAVID devices may be capable of displaying the target entrainment rate(s) defined in the session. This is done by setting the Target Module flag in a module with the desired target rate. The left and right rates can have different targets (in different modules), but each may only have a single target rate. The number to the right of the check box indicates which module contains the selected target. To set a target rate, first select the desired module by clicking the handle in the Editor Graph. With the module selected, check the Target Module check box. If another module is already selected, it will be changed to the current module.

[ Overview | User Override Dialog ]


Session Editor - Module Info

DAVID Session Editor

Module Info

Information about the currently selected module and setting appears in the lower left-hand corner of the editor window. The value of the selected setting (Left Rate, Right Rate, Heart Rate, Volume, Pitch, or Intensity), and the time that the module starts are both displayed. The selected module number is also displayed next to the total modules in the session.

When moving or adding a module, this information is actively updated with the current cursor position to aid with accurate module placement and editing.

[ Overview ]


Session Editor - Editor Controls

DAVID Session Editor

Editor Controls

Match Rates

Clicking the Match Rates button opens the Match Rates Dialog, which allows you to set the left and right rates to identical values for the each module in the session. This allows you to set the values of one rate, and then easily set the other rate to match.

Shift/No Shift

Clicking the Shift/No Shift button changes how modules affect each other when added, moved, or deleted. When No Shift is displayed (default), adjacent modules will not move, allowing you to position the current module between them. When Shift is displayed, the modules to the right of the current module will shift to the left or right to maintain a fixed distance from the current module, allowing you to extend or shorten parts of the session without affecting the lengths of other parts.

[ Overview | Match Rates Dialog ]


Session Editor - Session Name Dialog

DAVID Session Editor

Session Name Dialog

When saving a new session (or saving a session with a new name - Save As), the Session Name Dialog appears before the Save Dialog. For more detailed information on saving a session, and each of the settings in this dialog, please see Save a Session.

Session Name Dialog

Session Name

Session Names can be any reasonable length and cannot contain the following characters: ( . \ / : * ? “ < > |). The session name will be set as the default filename, displayed in the Window Bar, and displayed in WaveMaker.

Session Number

The Session number consists of a Library, a Bank and a Number. These relate directly to the session options available on the DAVID units (such as the PAL). Not all units have a Library 2 available. Please refer to your unit's user manual for details about its specific capabilities.

The Auto-Playback library is a special session that plays immediately upon download to a DAVID unit and does not remain in memory after playback. Auto-Playback Sessions can be used on a CD to make the DAVID unit startup at the beginning of the CD. See Create a CD for more details.

Control

When a session is written to permanent memory in a DAVID unit, the number of playbacks can be limited. This allows the session to be run a limited number of times before it becomes unavailable. Please see Limited Playbacks for more information, or refer to your DAVID unit's user manual to determine how this feature is used in your unit.

[ Overview | Save a Session | Create a CD | Limited Playbacks ]


Session Editor - Set Traces Dialog

DAVID Session Editor

Set Traces Dialog

Set Traces Dialog

Each of the lines (or traces) on the editor graph can be hidden. Open this dialog, via the Options Menu, and select the traces to display. Checked boxes correspond to visible settings. Click OK to confirm, and redraw the graph. Selecting Only the Current Trace de-selects all check boxes, and on pressing OK sets the editor to display only the setting currently selected from the Selection Box. To re-display a trace, simply re-check the appropriate box and press OK.

[ Overview | Editor Graph | Selection Box ]


Session Editor - User Override Dialog

DAVID Session Editor

User Override Dialog

User Override Dialog

This dialog (available via the Options Menu) changes the User Override Flags for all modules in the session. Unchecking any of these override options prevents the user from adjusting them on their DAVID unit. If overrides have been removed in any modules, the window will open with the same overrides already unchecked.

[ Overview | Module Controls ]


Session Editor - Match Rates Dialog

DAVID Session Editor

Match Rates Dialog

Match Rates Dialog

The Match Rates Dialog is available via the Match Rates button in the Editor Window. Each module will be altered so that the selected rate will match the opposite rate.

This is useful when adding modules because only the selected value is set to the cursor position. If the module was added with the Left Rate setting selected, the Left Rate will be set to the selected values, but the Right Rate will be set to the default value (or the previously set value). This function can then set the Right Rate to match the values set for the Left Rate without adjusting each module individually.

[ Overview | Editor Controls ]


Session Editor - Colour Select Dialog

DAVID Session Editor

Colour Select Dialog

The Colour Select Dialog displays a pallet of available colour choices and the currently selected Left and Right colours. The selected colours are circled by an outline on the pallet, and displayed in the box below. The left colour is indicated by a dark yellow outline, the right colour by a dark green outline. When both left and right are the same colour, the outline is half yellow, half green.

To select a different colour simply click within the pallet area. Click the Left Mouse Button to select the Left Colour, the Right Mouse Button to select the Right Colour. To select both colours at once, click the Middle Mouse Button (usually the scroll wheel).

With the desired colours selected, press OK to set the changes. Any changes will only affect the currently selected module.

Note: All colours displayed are solid colours. Any blending you see is an optical illusion caused by the presence of nearby colours. The larger viewing area is provided to display an unhindered view of the colour.

Note: The colour selection is not currently used with any DAVID units (such as the PAL). Any colour setting will be ignored by units that do not support it.

[ Overview ]


WaveMaker - Overview

WaveMaker

Overview

WaveMaker converts the DAVID session information into a series of audio tones that program the DAVID units. It mixes this audio data with an overlay sound, to hide the data tones and provide a distinct introduction to a DAVID session. The program can be used to directly program a DAVID unit, or can create a wave file suitable for adding to an audio CD.

The following sections show in detail the WaveMaker window, and the various features.

[ Session Info | Output Options | Load a Session | Prevue | Generate Wave File | Send to Soundcard | Create a CD ]


WaveMaker - Session Information

WaveMaker

Session Information

The Session Information section displays various details of the currently open session. File Name, Session Name, Session Number (showing Library and Bank/Number), number of modules, number of repeats, and total play time are all displayed.

The Load Session button opens a File Dialog, allowing you to select a session to open. If WaveMaker was opened via the Download menu of the DAVID Session Editor, then the last edited file will already be open, with its information displayed.

[ Overview | Load a Session ]


WaveMaker - Output Options

WaveMaker

Output Options

The output options allow for some fine control of the output generated by WaveMaker. The volume of the overlay sound can be reduced (by default this is set to full), and the volume of the data tones can be adjusted.

A number of overlay sound clips are provided by Mind Alive. Use the Overlay Selection drop down box to view and select the different overlays.

These controls are disabled if a session has not been loaded.

[ Overview | Prevue ]


WaveMaker - Load a Session

WaveMaker

Load a Session

If WaveMaker was opened via the DownLoad menu of the DAVID session editor, then the current session will already be loaded.

Click the Load Session File button in the Session Information section of the window. A File Dialog opens, allowing you to find and load the desired session file. After a session is loaded, the Output Options unlock, allowing you to adjust the output.

You can load another file by clicking the Load Session File button again. If the session file is edited while WaveMaker is open, you must reload the file before the changes will be loaded.

[ Overview | Session Information ]


WaveMaker - Prevue Overlays

WaveMaker

Prevue Overlays

Each of the overlays in the Overlay Selection drop down box can be prevued. Select the desired overlay and press the Play Button to the right of the drop down. The overlay tone will play through the computer's soundcard. The Play Button will change to a Stop Button (from the arrow to a square) while the audio clip is playing. Clicking the Stop Button, or changing the selected overlay, will stop the prevue.

[ Overview ]


WaveMaker - Generate Wave File

WaveMaker

Generate Wave File

After loading a Session File, selecting an Overlay, and setting the Output Options, there are two output options: Generate Wave File and Send to Soundcard.

Generate Wave File opens a Save Dialog, allowing you to select a location for the wave file. The default name is the name of the session. The suffix ".wav" will be appended to the name. This is an uncompressed audio file. It can be played using any media player software (such as Windows Media Player™) or used as an audio track on a CD.

[ Overview | Send to Soundcard | Create a CD ]


WaveMaker - Send to Soundcard

WaveMaker

Send to Soundcard

After loading a Session File, selecting an Overlay, and setting the Output Settings, there are two output options: Generate Wave File and Send to Soundcard.

Send to Soundcard generates the audio clip and sends it to the computer's sound card for immediate playback. While the audio is playing, a small Progress Dialog opens, showing you where in the audio clip you are. By connecting the Audio In of your DAVID unit to the computer via the Headphone or Speaker output jack using the 3.5mm patch cable, you can use the computer to download the session. See Download a Session for further details.

Pressing Stop in the Progress Dialog will immediately stop the audio clip, and may interrupt the download.

[ Overview | Generate Wave File | Download a Session ]


WaveMaker - Create a CD

WaveMaker

Create a CD

WaveMaker cannot write Audio CDs itself. You will need a CD Writer, CD-R Media, and CD Writing Software (such as Nero Burning ROM™ or Roxio Easy CD Creator™).

The first step is to create or modify a session in the DAVID Session Editor. Once the session is set up, save the session using Save As from the File Menu. Be sure to set the Library in the Session Name Dialog to the Auto-Playback selection. This will set the session number to 60, which will be recognized by the DAVID unit as a temporary session, which will playback immediately. Any other number will cause the session to be saved into memory (if available) and will not auto-start.

Select Save and Run WaveMaker from the Download menu to open the session in WaveMaker. Select an overlay from the Output Options section. Press Generate Wave File, and save the output somewhere easy to access.

Open your CD writing software, and select Audio CD as the type of CD you wish to create. Start by adding the file you just saved from WaveMaker as the first track of the audio CD. Add any other tracks (from other audio files or CDs) as desired.

Once the CD has been organized with the audio tracks selected, complete the creation process and write the CD. It is recommended that you write audio CDs at a maximum of 4x speed, and finalize them to ensure that they can be ready by most CD players.

[ Overview ]


Tutorial

Overview

This tutorial is a quick walk through some of the most common tasks performed in the DAVID Session Editor when designing a new session. It goes through the steps of designing a simple session and downloading it to a DAVID PAL for immediate playback.

For more details on the elements of a session and designing entrainment sessions, please refer to the articles available online at http://www.mindalive.com or request our book on writing AVE sessions entitled “The AVE and Session Protocol Guide For Professionals”.

[ New | First Module | More Modules | No Shift | Shift | Match Rates | Heart Rate | Module Options | Save | Download ]


Tutorial - New

Tutorial

New

When you first open the DAVID Session Editor, you can immediately begin designing a new session.

If you have opened a previously saved session or have added modules to the blank session and wish to begin again, choose New from the File Menu to clear and reset the editor area.

[ Overview | Next Step ]


Tutorial - First Module

Tutorial

First Module

The first module is added with all module options set to their default values.

Select the Left Rate button from the Selection Box.

Right-Click-and-Hold in the Editor Graph. The Horizontal and Vertical Cursors appear with the vertical cursor locked at Time 0. You can drag the horizontal cursor up and down to change the Left Rate. The rate currently selected appears in the bottom left corner of the window, next to the Value label.

Drag the cursor to set the Left Rate to 12 then release the mouse button.

Although this is the first module you created it is also the last module of the session. The last module is always two minutes long and has faded lines to indicate it is the Soft Off™ module.

If the value does not say 12, you should adjust this now. You can adjust the value by clicking and dragging the small grey box (currently on the left-most end of the yellow line), or by tapping the Up and Down arrow keys on your keyboard.

Grey Box Enlargement

Setting Module Options

Now is a good time to set the module options and initial values for the session. All modules added after this will be set with the same values.

We will leave the module options at their default for now.

[ Overview | Previous Step | Next Step ]


Tutorial - More Modules

Tutorial

More Modules

To add more modules, Right-Click-and-Hold again in the Editor Graph. This time you can position the vertical cursor as well as the horizontal one. The selected time is displayed in the lower left of the window as well as the value.

Place another module at 2:00 with a value of 15. If the time and value don’t quite land where you want them to, you can easily adjust them after the module has been added. Make sure that the module is selected (it will have the vertical cursor through it) and use the arrow keys to adjust. Up and Down adjust the value, Left and Right adjust the time.

Go ahead and add 2 more modules; one at 7:00 with a value of 15, and one at 9:00 with a value of 12.

[ Overview | Previous Step | Next Step ]


Tutorial - No Shift

Tutorial

No Shift

The Shift/No Shift button at the bottom of the window affects how modules are added and removed. To illustrate this, we’ll add a few more modules into the middle of our session.

Make sure the button reads No Shift (click to change it) and you have the Left Rate selected. We want to add a module at 4:00 with a value of 15. Be sure to right-click between the 2nd and 3rd modules. While you are holding the right mouse button down, drag left and right within the graph area. Notice that the vertical cursor will not go past the preceding or following modules. Center on the desired time and rate and release. The module is added and no other modules are moved.

Add another module at 5:00 with a value of 15.

[ Overview | Previous Step | Next Step ]


Tutorial - Shift

Tutorial

Shift

We want to extend the middle of this session but keep 2 minute space between the module you just added (4) and the next module (5 – the top of the downward slope).

Click the No Shift button so that it reads Shift. When in Shift mode, modules that are added or moved push (or pull) all the modules to the left of them an equal distance. To extend the session, we will move module 4 to 7:00.

Click on the grey box of module 4 to select it (if not already selected). Adjust the module to the right using the arrow keys, or by left-clicking and dragging the module handle to the right. Be careful not to change the value of the module when dragging. Modules 5 and 6 should both move over the same amount as module 4.

Click the Shift button so that it reads No Shift again.

Add the last 2 modules at 5:00 and 6:00 with values of 13.

Left Rate Done

[ Overview | Previous Step | Next Step ]


Tutorial - Match Rates

Tutorial

Match Rates

The Left Rate has now been set the way that we want it, ramping up and down to the desired levels at the desired times. However, the Right Rate has remained at the default value for the entire session. Click on the Right Rate button in the Selection Box to bring the setting to the top and highlight it. Notice that the module handles appear along the green line, which is at a constant value of 10 (the default rate).

Right Rate Unchanged

Matching the Right Rate to the same values as we set the Left Rate (or vice versa) is easily accomplished using the Match Rates Dialog. Click the Match Rates button near the bottom of the window. The Match Rates Dialog opens. Select that rate that you wish to change, and press OK.

Match Rates Dialog

Change the Right Rate to match the Left Rate. The green line should completely obscure the yellow line and each of the module values should be the same as the values set for the Left Rate.

[ Overview | Previous Step | Next Step ]


Tutorial - Heart Rate

Tutorial

Heart Rate

We also want to change the Heart Rate slightly. Start by selecting the Heart Rate button in the Selection Box. This brings the Heart Rate line (red) to the foreground and also switches the scales so that the Heart Axis is now next to the Editor Graph. The default level for the Heart Rate is 24 Beats Per Minute (BPM). This rate is commonly used for Heart Rate Variability (HRV). We want to increase the heart rate a little for the first and last modules to allow the user to breathe a little faster entering and exiting the session.

Editing these values is the same as editing the Left Rate. Select the module by clicking on the grey box. Use the arrow keys (Up and Down) to adjust the rate. Or click and drag the module to a new position. Be careful, any adjustment to time will affect the Left and Right Rate timing as well.

Set the Heart Rate value for the first and last modules to 28.

[ Overview | Previous Step | Next Step ]


Tutorial - Module Options

Tutorial

Module Options

There are a number of Module Options and Controls that may be changed or selected: tone selections, stim formats, setting the heartbeat or surf tones, focus or expand mode, eyeset colour, and user override controls. For most situations the defaults will suffice. The defaults are Classic Stim, Pulse Tone, Heartbeat enabled, Surf Tone disabled, all User Overrides enabled, the system in Focus Mode and a blue-tinted white as the Eyeset Colour. Refer to the manual for your DAVID unit to determine which options apply to your hardware. Options not used by your unit will be ignored.

We will change the Focus Mode for modules 3 and 5. With any of the settings in the Selection Box selected, click on the grey box for module 3. With module 3 selected (the lower left corner should display 3/8), click the Focus/Expand button on the lower right of the window to change the mode to Expand. You will notice that the Focus line in the Status Bar at the top of the window now has a blue section where our expand module is. Repeat this for module 5.

Changing module options affects only the module selected. It also affects any modules added between the changed one and the next one.

[ Overview | Previous Step | Next Step ]


Tutorial - Save

Tutorial

Save

Time to save the session. Select Save As from the File menu. The Session Name Dialog will appear.

The Libraries available correspond to sections of memory within the unit. If you want to have your session replace a factory session in your DAVID unit or occupy an unused session number, then use Library 1 or 2 (not all units have a Library 2). The Auto-Playback Library is a special session that will automatically play on the DAVID system a few seconds after the download is complete. This session is stored in memory only long enough to complete the session.

Session Name Dialog

Enter a name and select Auto-Playback. Press OK. A file dialog will appear. Select a location and filename for the session.

[ Overview | Previous Step | Next Step ]


Tutorial - Download

Tutorial

Download

The final step will be to download the session into a unit (such as the DAVID PAL). Start by connecting the PAL to the computer. Connect the headphone or speaker output of the computer to the Audio In jack of the PAL using the 3.5mm patch cord.

Next, we will set the system volume. Open the volume control panel by double-clicking on the speaker icon next to the taskbar clock. You can also Right-Click on the icon and select Open Volume Control. This should open a window with a number of volume sliders.

Set the volume level as shown in the picture below, be sure to uncheck the mute options. On laptops or computers with a physical volume control, adjust the dial or wheel to the maximum volume setting.

Open the WaveMaker by using the Download menu of the Session Editor. If you haven’t saved the session, or have made changes since last saving it, you will be prompted to save again. WaveMaker will open with the session already loaded. You can see some information about the session in the information section.

Turn on the PAL and press the Send to Soundcard button on the WaveMaker. A progress dialog will appear as the download clip plays. During the download, the number lights on the PAL should begin to scan from left to right to indicated a download in progress. ABC should then flash, and the session should begin. ABC will flash again every 4 seconds to indicate that the unit is running an Auto-Playback Session.

If the session did not download successfully, see the troubleshooting tips found here.

For information on Restoring the Factory Sessions, or Erasing all sessions, please see here.

[ Overview | Previous Step ]


Special Functions

Overview

A number of unit specific features can be accessed by designing sessions with particular settings. The abilities of your unit should be outlined in the manual. Such functions include removing sessions, creating sessions with constant or absent stim, creating a Sound Sync session. These functions are for advanced usage.

Other specifications may be added for newer units. Refer the User Manual that came with your unit for a full description of special functions that it can perform.

[ Session Library | Library 2 | Erase | Sound Sync | Constant Stim | Limited Playbacks | Restore Factory Sessions ]


Special Functions - Session Library

Special Functions

Session Library

The Session Editor install also provides the complete set of sessions for your DAVID unit. If you chose not to install them when you installed the editor, they can be found on the CD, or can be added by re-installing the editor. You will find the files in the Sessions subdirectory of the DAVID Session Editor folder (by default found in C:\Program Files\DAVID Session Editor\Sessions). The sessions are provided to make creation and modification of sessions easier. It also allows you to quickly restore the factory installed sessions easily. The sessions provided in the the library should work with any new DAVID unit (such as the PAL)*.

An Extra Library is also available which provides a few alternative sessions. All of the sessions provided may be opened with the DAVID Session Editor, modified and re-saved.

An Erase Library has also been provided. For more information on Erase Sessions, please see here.

Each session also has a pre-generated audio clip for easy downloading. This simplifies the process of re-programming the DAVID unit. Instead of opening the session file with WaveMaker, simply play the wave file using a media player (such as Windows Media Player). Audio files have also been provided to allow quick re-programming, or erasure, of all sessions. For instructions on restoring the factory installed sessions, or erasing all sessions, please see here.

*Note - The DAVID Paradise XL and XL+ utilize an older version of the Session Editor and WaveMaker software. To program these units, please use the XL Session Editor software.

[ Overview | Erase | Restore Factory Sessions ]


Special Functions - Library 2

Special Functions

Library 2

Some DAVID devices have been designed with two internal libraries. This doubles the space provided by allowing the user to manually select a second library of sessions. This feature has been added to extend the storage abilities of the units (particularly the PAL) without significant changes to the display.

Library 2 functions exactly as the standard library, allowing you to select sessions A1-C6. An additional LED will indicated the selection of Library 2. Programming (or erasing) a session can be done with either library. Session L1 - A2 can be programmed when Library 2 is selected without affecting session L2 - A2.

The upper library may also be reserved for special function sessions, such as TENS sessions for our future CES units. Please refer to the operator's manual that came with your unit for more information.

[ Overview ]


Special Functions - Erase

Special Functions

Erase

Sessions may be erased from the memory of DAVID units. This can be done to allow a limited selection of sessions, or to remove unwanted sessions from memory. Erased sessions do not display when the unit is scanning available sessions, before selecting a session. You do not need to erase a session before replacing it with another one.

Erase sessions have been provided with the DAVID Session Editor. They can be found in the Sessions folder where you installed the Session Editor. Simply download these into the unit the same way you would program a session (see Download a Session). The session will be removed from the available sessions and will not light up when scanning sessions.

To create your own erase session, open the DAVID Session Editor (or select New from the File Menu if the editor is already open). With no modules added, select Save As from the File Menu. Type in a name and select the desired session number to erase. Finish saving the file and download to the DAVID unit using WaveMaker. An erase session is a session with zero modules.

Note - Paradise units (including the XL and XL+) function differently. Please refer the operator's manual for your unit.

[ Overview ]


Special Functions - Sound Sync

Special Functions

Sound Sync

Sound Sync (or Music Modulation) is used to provide an exceptionally lucid experience in conjunction with hypnosis, nature, affirmation, music or other types of audio playback. The lucid effects are often astounding, with the user feeling fully immersed in the senses of touch, smell, taste, sight, hearing as guided by the audio passage. Sound Sync creates these lucid effects by varying the rate as much as 1 Hz above and below the desired rate during the session, in response to audio feedback.

Session C6 in the PAL is a Sound Sync session by default.

Make a Sound Sync Session

To make a Sound Sync session simply create a session with only one module. All the session should contain is the Soft Off module, as indicated by the faded coloured lines in the graph area. Set the Rate frequencies any where from 4-20 Hz. The left rate (yellow line) may be set differently from the right rate (green line). The DAVID unit will vary the actual rate 1 Hz above and below the rates set in session. Download the session into the DAVID unit as you would any other session. The session will run as long as audio is detected by the unit.

[ Overview ]


Special Functions - Constant Stim

Special Functions

Constant Stim

The left and right stim may be set to be steady ON (no flickering) simply by setting the frequency to the maximum (25.5 Hz) on the DAVID Session Editor.

The left and right stim may be set to be steady OFF (no flickering) simply by setting the frequency to the minimum (0.0 Hz) on the DAVID Session Editor.

Note - This should only be done for AVE units (such as the PAL), as this may have other functions in future units.

[ Overview ]


Special Functions - Limited Playbacks

Special Functions

Limited Playbacks

It is possible to limit the number of playbacks of a session. This has clinical and research applications, allowing for prescription-like usage of the DAVID units. Session designers can select a limited number of playbacks for a session when saving. In the Session Name Dialog, Library 1 and 2 allow for the selection of Limited or Unlimited playbacks. Unlimited playbacks is the default, allowing the session to be used indefinitely. Limited playbacks allows the designer to select a number of playbacks up to 250.

Remaining Playbacks

The number of playbacks remaining on any session may be viewed on the unit. Turn the unit on, and allow it to begin scanning. When the session number to check appears, press and hold SEL and VOL for half a second. The number LEDs will flash from the middle out, and back to the middle. A code will be displayed, indicating the remaining sessions.

  • ABC indicates that the session has Unlimited Playbacks
  • 1-6 (No Letter) = 1-6 Playbacks
  • A1-A6 = 7-12 Playbacks
  • B1-B6 = 13-18 Playbacks
  • C1-C6 = 19-24 Playbacks
  • C6 flashing indicates that there are more than 24 playbacks remaining.

The playback counter is decremented at the end of the Soft Off™ process. Users should allow the DAVID unit to complete the entire session when using prescribed training regimens.

[ Overview ]


Special Functions - Restore Factory Sessions

Special Functions

Restore Factory Sessions

Restoring the entire factory installed session set can be done by playing a single audio file into the unit. The steps are similar to those explained in Download a Session. The significant difference is that you will use a media player to play back the download clips, rather than WaveMaker. By using the combined library files provided you can easily reset your DAVID unit to a factory default state, or erase all sessions for special applications.

Set the Volume

The first step is to set the volume to an appropriate level. Open the volume control panel by double-clicking on the speaker icon next to the taskbar clock. You can also Right-Click on the icon and select Open Volume Control. This should open a window with a number of volume sliders.

Set the volume level as shown in the picture below, be sure to uncheck the mute options. On laptops or computers with a physical volume control, adjust the dial or wheel to the maximum volume setting. Some media players (such as Windows Media Player) may also contain their own volume control. These should be adjusted only if they are set to a very low level.

Locate the Audio File

The audio file can be found in the Sessions directory, in the corresponding Library Folder. For the PAL this is typically
"C:\Program Files\DAVID Session Editor\Sessions\PAL Library\PAL - Standard Library.wav". The actual directory may differ if you chose a different install directory for the DAVID Editor. Locate this file (or "Erase - Library 1.wav" found in the Erase Library folder) and double-click the file. This should open your default media player (usually Windows Media Player) and may begin playback of the file. Press stop to halt playback for now.

Wave files have also been provided for each of the individual sessions. You can use these to refresh, or erase, a single session. Sessions do not need to be erased before they are programmed.

Download

Use the 3.5mm Stereo Patch Cable included with your unit to connect the computer's speaker or headphone output to the Audio In jack on the DAVID unit. Turn on the unit. It should display the battery level and then show the last three sessions followed by scanning available sessions in order (if there are no sessions available it will display ABC only).

Press play on the Media Player window. A few seconds into playback the number LEDs on the unit should begin to scroll from left to right. The unit should then flash the number A1. A few seconds later a second download should begin. This should continue until all the sessions have been reprogrammed.

If the lights do not scan (to indicate a download in progress) or the A or C lights flash by themselves (indicating an error), please follow the troubleshooting steps found here. Once a successful download has been achieved, restart the audio file by pressing Stop and then Play to ensure that all sessions get downloaded.

[ Overview | Download a Session ]


Reference

Audio Visual Entrainment (AVE)

With the use of flashing lights and pulsing tones, we can safely and gently guide ourselves into any brainwave pattern including those body/mind states associated with deep relaxation, meditation, hypnosis, creativity and for reducing stress and anxiety. This alpha/theta wave stimulation significantly helps calm people down and has been used to improve sports performance.

We can also increase the stimulation frequency to help increase cognitive function in the elderly and to treat slow brainwave disorders such as with PMS, chronic fatigue, fibromyalgia, closedhead injury and ADD.

For more information please see The Rediscovery of Audio-Visual Entrainment Technology.

Heart Rate Variability (HRV)

The heart speeds up with every breath in and slows down with every breath out. This swing in heart rate is HRV. A typical heart beat swing is in the order of about 15 beats per minute (bpm). When people get stressed, the heart typically clamps (restricts) to as low as five bpm HRV, at times intermixed with sharp spikes in heart rate. This is all abnormal activity and is rough on the heart.

The HRV technique used clinically is based on a 10 second breathing cycle (six breaths/minute, by inhaling slowly for five seconds and exhaling slowly for five seconds in an easy, relaxed breath). When using HRV paced breathing, listen to the heartbeat generated by the DAVID PAL through the headphones. Inhale for two heartbeats and exhale for two heartbeats (not your own heartbeats!). Most sessions begin at seven breathing cycles/minute (28 heartbeats/min) and slow to six breaths /minute (24 heartbeats/min). This allows the user to breathe a little faster at the onset of a session until he/she has had time to relax.


Help Template

Section Title

Sub Title

column long long column very long fill fill fill long text text column text silly very make long very fill silly make make long make text fill very long text column silly silly very column long very column filler fill long make filler long silly very long silly silly silly long filler make column filler make silly long long fill very.

[ Links | Related Topics ]